## search-citeseer 0.3

=== Makefile ===
SCRIPT=/usr/local/bin/
LISP=/usr/share/emacs21/site-lisp/


all: search-citeseer.elc

search-citeseer.elc: search-citeseer.el
	emacs -batch -q -f batch-byte-compile search-citeseer.el 


install: search-citeseer.elc
	sh ./install

clean:
	rm -f search-citeseer.elc *~

man:
	@pod2man --release="search-citeseer" --date="`date +"%B %e, %Y"`" --center="BibTeX search tool" search-citeseer > search-citeseer.1

.PHONY: install

=== debian/changelog ===
search-citeseer (0.3-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #847243)
  * Switch debhelper compat level 10 and minimal dh rules.  (Closes: #815610)
  * Switch to source format 3.0 (quilt).
  * Update URL in Description.  (Closes: #441168)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 11 Dec 2016 01:15:04 +0100

search-citeseer (0.3-1) unstable; urgency=low

  * New upstream release
    - Merged packge to new format.
  * Update watch file to use upstream webpage since the download directory
    doesn't permit indexing.

 -- Otavio Salvador <otavio@debian.org>  Wed,  2 Aug 2006 10:50:27 -0300

search-citeseer (0.2.1-2) unstable; urgency=low

  * Applied patch from Pietro Abate <Pietro.Abate@anu.edu.au> to update it
    to new format. Closes: #380052.
  * Move emacsen-common to suggestion. Closes: #380050.
  * Bump Standards-Version to 3.7.2. No changes.

 -- Otavio Salvador <otavio@debian.org>  Thu, 27 Jul 2006 11:51:58 -0300

search-citeseer (0.2.1-1) unstable; urgency=low

  * New upstream version
  * debian/control: removed wrong tab character from description.

 -- Otavio Salvador <otavio@debian.org>  Wed, 28 Apr 2004 17:21:50 -0300

search-citeseer (0.2-2) unstable; urgency=low

  * New revision since the package was uploaded like native package.
    Sorry.

 -- Otavio Salvador <otavio@debian.org>  Thu, 22 Apr 2004 14:42:31 -0300

search-citeseer (0.2-1) unstable; urgency=low

  * New upstream version
    - Solve problem to find informations (Closes: #243852)

 -- Otavio Salvador <otavio@debian.org>  Fri, 16 Apr 2004 13:01:28 -0300

search-citeseer (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2003 17:04:52 -0200

=== debian/control ===
Source: search-citeseer
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 emacs25 | emacsen,
Standards-Version: 3.7.2

Package: search-citeseer
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libwww-perl (>= 5.47-1),
Suggests: emacs25 | emacsen-common
Description: BibTeX search tool
 Search-Citeseer is a Perl script that connects to Citeseer
 (http://citeseer.ist.psu.edu/), and performs a keyword search
 query. The result is a set of BibTeX entries that matches the query.
 .
 If you use some emacsen application, this package will install the
 search-citeseer.el script on it.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site			Directory		Pattern				Version	Script
version=2
http://g3pd.ucpel.tche.br/~rreal/search-citeseer.html download/search-citeseer-(.*)\.tar\.gz	debian	uupdate
